Subject: (urth) Re: Digest urth.v003.n

From: m.driussi <m.driussi at genie.com>
Date: Wed, 06 Aug 1997 13:55:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #5046303 from URTH at LISTS.BEST.COM@INET#

Patrick,

Pneumonia is bad--here's hoping for a speedy recovery for your wife.

Reading Gene Wolfe stuff is good--might even encourage the natural
healing process (it can certainly keep one in bed all day).

I'm glad you're liking these notes on "Tracking Song."  Thanks to
alga for bringing it up--I hadn't re-read it in years and never done
even a quick analysis of it.  So while I knew "The Changeling" by
name, I only vaguely remembered "Tracking Song" and paired it with
another "this is a recorded log" story featuring robot (narrator) and
nature, which is "Eyebem," I think ("Eyebem" in ENDANGERED SPECIES
and ORBIT 7, fwiw).

=mantis=